.sloped {
  -webkit-transform: rotate(-7deg) skew(-7deg, 0);
}


* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
  height: 100%;
}


.swipe-wrap {
  overflow: hidden;
  position: relative;
  height: 100%;
}


.swipe-wrap > div {
  float: left;
  width: 100%;
  position: relative;
}


.fake-body {
  display: block;
  padding-top: 100px;
}


.mobile-body {
  display: none;
  height: 100%;
  position: relative;
  overflow-x: hidden;
}


body {
  background: #39424a;
  color: white;
  margin: 0px;
  font-size: 15px;
  line-height: 17px;
  padding-bottom: 0px;
}

.holder {
    max-width: 900px;
    margin: auto;
    position: relative;
  }


.navbar {
  background: #4d555c;
  display: none;
  height: 100px;
  padding: 25px 50px;
  display: block;
position: fixed;
width: 100%;
z-index: 10000;
border-bottom: 1px solid #39424A;
margin-top: -100px;
}

.navbar .brand {
  height: 32px;
  width: 166px;
  display: inline-block;
  margin-top: 10px;
}

.navbar .brand img {
  max-width: 100%;
  max-height: 100%;
  border: none;
}


.links {
  float: right;
}


li {
  list-style: none;
}


.links li {
  display: inline-block;
  padding: 7px;
  margin: 0px 20px;
  color: white;
  cursor: pointer;
}

.links li:last-child {
  background: #a4d242;
  margin-right: 0px;
}


.title {
  font-size: 45px;
    line-height: 40px;
  font-family: 'ApexNew-UltraItalic';
  text-transform: uppercase;
  color: #a4d242;
}


.subtitle {
  color: #00babd;
  font-size: 17px;
    line-height: 19px;
    display: block;}


.body {
  font-size: 17px;
    line-height: 19px;
    padding-top: 0px;
}


.footer-navbar {
  display: none;
  bottom: 0px;
  width: 100%;
  font-size: 18px;
  line-height: 22px;
  display: none;
}

.footer-navbar .left, .footer-navbar .right {
  height: 67px;
  position: relative;
}

.footer-navbar .left .button, .footer-navbar .right .button {
  text-align: center;
  height: 100%;
  padding: 23px 0px;
  z-index: 1000;
  cursor: pointer;
  font-weight: 700;
}

.footer-navbar .left {
  width: 50%;
  float: left;
  background: #a4d242;
}

.footer-navbar .right {
  width: 50%;
  float: right;
  background: #4d555c;
}

.footer-navbar .right .button {
  background: #4d555c;
  position: relative;
}

.footer-navbar .right ul {
  position: absolute;
  z-index: 999;
  top: 0px;
  padding: 20px 30px;
  margin: 0px;
  background: #4d555c;
  width: 100%;
  transition: all 0.5s ease;
}

.footer-navbar .right ul li {
  padding: 10px 0px;
  cursor: pointer;
}

.footer-navbar .right.selected ul {
  top: -300%;
}


.slideshow-block {
  text-transform: uppercase;
  position: relative;
  height: initial;
    padding: 25px 0px;
    max-width: 920px;
    margin: auto;
    height: 448px;
}

.slideshow-block .vertical {
  display: table-cell;
  vertical-align: middle;
}

.slideshow-block .slide-img {

  float: left;
    width: 35%;
    height: 298px;
    text-align: right;
    margin-bottom: 0px;
}

.slideshow-block .slide-img img {
  max-height: 100%;
    max-width: 100%;
    margin-top: -20px;
    border: none;}

.slideshow-block .padded-holder {
  padding: 50px 120px;
  display: table;
  height: 100%;
}

.slideshow-block .slide-text-holder {

  float: right;
    width: 65%;
    padding: 0px;
    max-width: 100%;
    padding-left: 25px;
}

.slideshow-block .dots-holder {
  text-align: center;
}

.slideshow-block .dots-holder .dot {
  background: url(../i/cl-unselected.png) no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  height: 11px;
  width: 11px;
  display: inline-block;
  margin: 0px 3px;
}

.slideshow-block .dots-holder .dot.selected {
  background: url(../i/cl-selected.png) no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

.slideshow-block .slideshow-nav {
  position: absolute;
  bottom: 25px;
  width: 100%;
}


.perks-block {
  background: #4d555c;
  padding: 25px 60px;
  overflow: auto;
  width: 100%;
}

.perks-block .ipad-holder {
  max-width: 100%;
  margin: auto;
}

.perks-block .title {
  padding-bottom: 8%;
}

.perks-block .text-holder {
    width: 60%;
    float: left;
  }

.perks-block .text-holder ul {
  display: inline-block;
    width: 50%;
    vertical-align: top;
    padding-left: 0px;
    padding-right: 15px;
}

.perks-block .text-holder ul li {
  padding-bottom: 20px;
}

.perks-block .image {
  display: block;
  width: 40%;
  float: right;
  padding-left: 15px;
  position: relative;
  top: -40px;
}

.perks-block .image img {
  max-width: 100%;
  max-height: 100%;
  border: none;
}


.specs-block {
  padding: 25px 40px;
}

.specs-block .title {
  padding-bottom: 8%;
}

.specs-block .flat-holder {
  width: 48%;
    float: left;
    margin-right: 2%;
}

/*.specs-block .flat-holder:nth-child(even) {
    margin-right: 4%;
  }*/

.specs-block .flat-holder .flat-title-bar {
  background: #a4d242;
  text-transform: uppercase;
  padding: 5px;
  position: relative;
  cursor: initial;
}

.specs-block .flat-holder .flat-title-bar .name {
  font-weight: bold;
}

.specs-block .flat-holder .flat-title-bar .price {
  text-transform: lowercase;
  position: absolute;
    right: 5px;
    top: 5px;
}

.specs-block .flat-holder .flat-title-bar .triangle-right {
  display: none;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 0 8px 8px;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  right: 15px;
  top: 14px;
}

.specs-block .flat-holder .flat-title-bar .triangle-bottom {
  display: none;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #ffffff transparent transparent transparent;
  position: absolute;
  right: 15px;
  top: 19px;
}

.specs-block .flat-holder .info {
  display: block;
}

.specs-block .flat-holder .info .flat-links {
  text-transform: uppercase;
  font-size: 10px;
  line-height: 12px;
  padding: 15px 0px;
  border-bottom: 2px solid #9ca1a5;
  margin-bottom: 15px;
  position: relative;
}

.specs-block .flat-holder .info .flat-links a {
  color: white;
}

.specs-block .flat-holder .info .flat-links .download-specs {
  display: inline-block;
  cursor: pointer;
}

.specs-block .flat-holder .info .flat-links .download-specs img {
  width: 20px;
  height: 20px;
  margin-right: 10px;
  border: none;
}

.specs-block .flat-holder .info .flat-links .download-specs .text {
  display: inline-block;
}

.specs-block .flat-holder .info .flat-links .apply {
  display: inline-block;
  position: absolute;
  right: 0px;
  bottom: 15px;
  cursor: pointer;
}

.specs-block .flat-holder .info .flat-links .apply img {
  width: 11px;
  height: 11px;
  margin-right: 10px;
  border: none;
}

.specs-block .flat-holder .info .flat-links .apply .text {
  display: inline-block;
}

.specs-block .flat-holder .info .details ul {
  width: 48%;
    float: left;
}



.specs-block .flat-holder .info .details ul:first-child {
    margin-right: 4%;
  }

.specs-block .flat-holder .info .details ul li {
  padding-bottom: 15px;
}

.specs-block .flat-holder .info .details ul li a {
  color: white;
}

  .specs-block .flat-holder .info .details a:hover {
    color: #a4d242;
  }

.specs-block .flat-holder.selected .triangle-bottom {
  display: none;
}

.specs-block .flat-holder.selected .triangle-right {
  display: none;
}


.faq-block {
  background: #4d555c;
  padding: 25px 60px;
  overflow: auto;
  width: 100%;
}

.faq-block .hint {
  padding-bottom: 8%;
  color: #a4d242;
  text-transform: uppercase;
  font-size: 28px;
  line-height: 35px;
  font-style: italic;
}

.faq-block .q-holder {
  position: relative;
}

.faq-block .q-holder .question {
  width: 85%;
  color: #a4d242;
}

.faq-block .q-holder .plus, .faq-block .q-holder .minus {
  height: 20px;
  width: 20px;
  position: absolute;
  right: 5px;
  top: 0px;
}

.faq-block .q-holder .plus img, .faq-block .q-holder .minus img {
  width: 100%;
  height: 100%;
  border: none;
}

.faq-block .q-holder .minus {
  display: none;
}

.faq-block .answer {
  display: none;
  padding-top: 15px;
}

.faq-block ul {
  margin: 0px;
  padding: 0px;
  width: 29%;
    float: left;
    margin-right: 4%;
}

 .faq-block ul:last-child {
    margin-right: 0px;
  }

.faq-block ul li {
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 2px solid #a4d242;
}

.faq-block ul li.selected .q-holder .minus {
  display: block;
}

.faq-block ul li.selected .q-holder .plus {
  display: none;
}


.apply-block {
  position: relative;
  padding: 25px 60px;
    width: 100%;
    overflow: auto;
}

.apply-block .title {
  padding-bottom: 8%;
}

.apply-block .big-image {
  display: block;
  width: 348px;
  height: 138px;
  position: absolute;
  top: 42px;
  right: 60px;
}

.apply-block .big-image img {
  height: 100%;
  width: 100%;
  border: none;
}

.apply-block .col {
  padding-bottom: 20px;
  margin-bottom: 20px;
  width: 29%;
    float: left;
    margin-right: 4%;
    margin-top: 50px;
    border-bottom: none;
}

.apply-block .col:last-child {
    margin-right: 0px;
  }

.apply-block .head, .apply-block .offer, .apply-block .application {
  text-transform: uppercase;
}

.apply-block .offer {
  font-size: 20px;
  line-height: 21px;
}

.apply-block .offer.head {
  font-weight: bold;
  padding-bottom: 15px;
}

.apply-block .application {
  color: #a4d242;
  font-size: 16px;
  line-height: 17px;
}

.apply-block .application.head {
  padding-bottom: 15px;
}

.apply-block .application.item {
  padding-bottom: 20px;
}

.apply-block .application.item:last-child {
  padding-bottom: 0px;
}

.apply-block .application a {
  color: #a4d242;
  text-decoration: none;
  display: table-row;
}

.apply-block .application a .image {
  height: 35px;
  width: 35px;
  margin-right: 15px;
  display: inline-block;
}

.apply-block .application a .image img {
  height: 100%;
  width: 100%;
  border: none;
}

.apply-block .application a .description {
  display: table-cell;
  vertical-align: middle;
}

.apply-block .signup {
  color: #a4d242;
  font-size: 16px;
  line-height: 17px;
}

.apply-block .signup.body {
  line-height: 18px;
  color: white;
  padding-bottom: 25px;
}

.apply-block .signup.head {
  padding-bottom: 15px;
}

